%define upstream_name    ExtUtils-Depends
%define upstream_version 0.405

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    1

Summary:    Perl module for further extending extensions


License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/ExtUtils/%{upstream_name}-%{upstream_version}.tar.gz

BuildArch: noarch
BuildRequires:	perl-devel

%description
This module tries to make it easy to build Perl extensions that use
functions and typemaps provided by other perl extensions. This means
that a perl extension is treated like a shared library that provides
also a C and an XS interface besides the perl one.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}
find -type d -name CVS | rm -fr
perl Makefile.PL INSTALLDIRS=vendor

%build
%make

%check
%make test

%install
%makeinstall_std

%clean

%files
%defattr(-, root, root)
%doc Changes
%{_mandir}/*/*
%{perl_vendorlib}/*

%changelog

* Thu Jun 14 2018 dsilakov <denis.silakov@rosalab.ru> 0.405.0-1
- (98f3608) Merge pull request #8 from import/perl-ExtUtils-Depends:auto_update
- (98f3608) Updated to 0.405 (by updates_builder)


